# Generated by Clash Verge

mode: rule
mixed-port: 7897
allow-lan: false
log-level: info
external-controller: 127.0.0.1:9097
secret: ''
unified-delay: true
external-controller-cors:
  allow-private-network: true
  allow-origins:
  - '*'
bind-address: '*'
dns:
  enable: true
  listen: :53
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  fake-ip-filter-mode: blacklist
  prefer-h3: false
  respect-rules: false
  use-hosts: false
  use-system-hosts: false
  fake-ip-filter:
  - '*.lan'
  - '*.local'
  - '*.arpa'
  - time.*.com
  - ntp.*.com
  - time.*.com
  - +.market.xiaomi.com
  - localhost.ptlogin2.qq.com
  - '*.msftncsi.com'
  - www.msftconnecttest.com
  default-nameserver:
  - 223.6.6.6
  - 8.8.8.8
  nameserver:
  - 8.8.8.8
  - https://doh.pub/dns-query
  - https://dns.alidns.com/dns-query
  fallback:
  - https://dns.alidns.com/dns-query
  - https://dns.google/dns-query
  - https://cloudflare-dns.com/dns-query
  nameserver-policy: {}
  proxy-server-nameserver:
  - https://doh.pub/dns-query
  - https://dns.alidns.com/dns-query
  direct-nameserver: []
  direct-nameserver-follow-policy: false
  fallback-filter:
    geoip: true
    geoip-code: CN
    ipcidr:
    - 240.0.0.0/4
    - 0.0.0.0/32
    domain:
    - +.google.com
    - +.facebook.com
    - +.youtube.com
profile:
  store-selected: true
tun:
  enable: false
  stack: gvisor
  auto-route: true
  strict-route: false
  auto-detect-interface: true
  dns-hijack:
  - any:53
proxies:
- name: 🇭🇰 ①香港 | HKG [解锁] x1.2{Ver6.1}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30003
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇭🇰 ②香港 | HKG [解锁] x1.2{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 40001
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇭🇰 ③香港 | HKG [解锁] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30022
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇭🇰 ④香港 | HKG [解锁] x1.2{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 40010
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇭🇰 ⑤香港 | HKG [解锁] x1.2{Ver6}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 40011
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇯🇵 ①日本 | JPN x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 30012
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇯🇵 ②日本 | JPN x1.0{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30013
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇯🇵 ③日本 | JPN [NF解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 50001
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇯🇵 ④日本 | JPN [NF解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30017
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /
    headers:
      Host: cdn.baidu.com
  ws-path: /
  ws-headers:
    Host: cdn.baidu.com
- name: 🇹🇼 ①台湾 | TWN [解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30015
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇹🇼 ②台湾 | TWN [解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 40002
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇰🇷 ①韩国 | KOR x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 40000
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇸🇬 ①新加坡 | SGP x1.0{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 40009
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇸🇬 ②新加坡 | SGP x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 40007
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇸🇬 ③新加坡 | SGP [NF解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 31000
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇻🇳 ①越南 | VNM [解锁] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 20000
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇮🇳 ①印度 | IND x1.0{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30020
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇹🇷 ①土耳其 | TUR x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 20246
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇷🇺 ①俄罗斯 | RUS x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 20004
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇬🇧 ①英国 | GBR x1.0{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 20001
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇳🇱 ①荷兰 | NLD x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 20002
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇩🇪 ①德国 | DEU x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 20003
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇫🇷 ①法国 | FRA x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 20202
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇨🇦 ①加拿大 | CAN x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 20101
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇺🇸 ①美国 | USA x1.0{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 20005
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /
    headers:
      Host: cdn.baidu.com
  ws-path: /
  ws-headers:
    Host: cdn.baidu.com
- name: 🇺🇸 ②美国 | USA x1.0{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 20006
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇺🇸 ③美国 | USA [解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 40013
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: abema.tv
  ws-path: /images
  ws-headers:
    Host: abema.tv
- name: 🇺🇸 ④美国 | USA [NF解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-2.akyjp.cloud
  port: 40012
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇺🇸 ⑤美国 | USA [解锁/GPT] x1.2{Ver5}
  type: vmess
  server: cnnd-1.akyjp.cloud
  port: 30023
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇸🇬 SGP | Direct Access [海外用户] x1.2{Ver5}
  type: vmess
  server: sgp-nf-1.akijp.cloud
  port: 31000
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇹🇼 TWN | Direct Access [海外用户] x1.2{Ver5}
  type: vmess
  server: hinet-2.akijp.cloud
  port: 30015
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🇺🇸 USA | Direct Access [海外用户] x1.2{Ver5}
  type: vmess
  server: us-nf-1.akijp.cloud
  port: 40012
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
  ws-opts:
    path: /images
    headers:
      Host: v.qq.com
  ws-path: /images
  ws-headers:
    Host: v.qq.com
- name: 🎮 ①广港游戏专用(限速4Mb) x8.0{Ver5}
  type: ss
  server: gzhk-iplc-hyoc-1.akijp.cloud
  port: 19007
  cipher: chacha20-ietf-poly1305
  password: b7879a0f-c140-43df-ba7b-e5993a0e331e
  udp: true
- name: '●最新官网地址: https://www.v2aky.net'
  type: vmess
  server: '10088'
  port: 80
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
- name: ●建议每周更新一次订阅以及定期检查设备当前时间是否已准确到分钟
  type: vmess
  server: 127.0.0.1
  port: 1088
  uuid: b7879a0f-c140-43df-ba7b-e5993a0e331e
  alterId: 0
  cipher: auto
  udp: true
  network: ws
proxy-groups:
- name: AKY-JAPAN
  type: select
  proxies:
  - 🇭🇰 ①香港 | HKG [解锁] x1.2{Ver6.1}
  - 🇭🇰 ②香港 | HKG [解锁] x1.2{Ver5}
  - 🇭🇰 ③香港 | HKG [解锁] x1.2{Ver5}
  - 🇭🇰 ④香港 | HKG [解锁] x1.2{Ver5}
  - 🇭🇰 ⑤香港 | HKG [解锁] x1.2{Ver6}
  - 🇯🇵 ①日本 | JPN x1.0{Ver5}
  - 🇯🇵 ②日本 | JPN x1.0{Ver5}
  - 🇯🇵 ③日本 | JPN [NF解锁/GPT] x1.2{Ver5}
  - 🇯🇵 ④日本 | JPN [NF解锁/GPT] x1.2{Ver5}
  - 🇹🇼 ①台湾 | TWN [解锁/GPT] x1.2{Ver5}
  - 🇹🇼 ②台湾 | TWN [解锁/GPT] x1.2{Ver5}
  - 🇰🇷 ①韩国 | KOR x1.0{Ver5}
  - 🇸🇬 ①新加坡 | SGP x1.0{Ver5}
  - 🇸🇬 ②新加坡 | SGP x1.0{Ver5}
  - 🇸🇬 ③新加坡 | SGP [NF解锁/GPT] x1.2{Ver5}
  - 🇻🇳 ①越南 | VNM [解锁] x1.2{Ver5}
  - 🇮🇳 ①印度 | IND x1.0{Ver5}
  - 🇹🇷 ①土耳其 | TUR x1.2{Ver5}
  - 🇷🇺 ①俄罗斯 | RUS x1.0{Ver5}
  - 🇬🇧 ①英国 | GBR x1.0{Ver5}
  - 🇳🇱 ①荷兰 | NLD x1.0{Ver5}
  - 🇩🇪 ①德国 | DEU x1.0{Ver5}
  - 🇫🇷 ①法国 | FRA x1.0{Ver5}
  - 🇨🇦 ①加拿大 | CAN x1.0{Ver5}
  - 🇺🇸 ①美国 | USA x1.0{Ver5}
  - 🇺🇸 ②美国 | USA x1.0{Ver5}
  - 🇺🇸 ③美国 | USA [解锁/GPT] x1.2{Ver5}
  - 🇺🇸 ④美国 | USA [NF解锁/GPT] x1.2{Ver5}
  - 🇺🇸 ⑤美国 | USA [解锁/GPT] x1.2{Ver5}
  - 🇸🇬 SGP | Direct Access [海外用户] x1.2{Ver5}
  - 🇹🇼 TWN | Direct Access [海外用户] x1.2{Ver5}
  - 🇺🇸 USA | Direct Access [海外用户] x1.2{Ver5}
  - 🎮 ①广港游戏专用(限速4Mb) x8.0{Ver5}
  - '●最新官网地址: https://www.v2aky.net'
  - ●建议每周更新一次订阅以及定期检查设备当前时间是否已准确到分钟
rules:
- DOMAIN,www.v2aky.com,DIRECT
- DOMAIN-SUFFIX,services.googleapis.cn,AKY-JAPAN
- DOMAIN-SUFFIX,xn--ngstr-lra8j.com,AKY-JAPAN
- DOMAIN-SUFFIX,crashlytics.com,DIRECT
- DOMAIN,safebrowsing.urlsec.qq.com,DIRECT
- DOMAIN,safebrowsing.googleapis.com,DIRECT
- DOMAIN,developer.apple.com,AKY-JAPAN
- DOMAIN-SUFFIX,digicert.com,AKY-JAPAN
- DOMAIN,ocsp.apple.com,AKY-JAPAN
- DOMAIN,ocsp.comodoca.com,AKY-JAPAN
- DOMAIN,ocsp.usertrust.com,AKY-JAPAN
- DOMAIN,ocsp.sectigo.com,AKY-JAPAN
- DOMAIN,ocsp.verisign.net,AKY-JAPAN
- DOMAIN-SUFFIX,apple-dns.net,AKY-JAPAN
- DOMAIN,testflight.apple.com,AKY-JAPAN
- DOMAIN,sandbox.itunes.apple.com,AKY-JAPAN
- DOMAIN,itunes.apple.com,AKY-JAPAN
- DOMAIN-SUFFIX,apps.apple.com,AKY-JAPAN
- DOMAIN-SUFFIX,blobstore.apple.com,AKY-JAPAN
- DOMAIN,cvws.icloud-content.com,AKY-JAPAN
- DOMAIN-SUFFIX,mzstatic.com,DIRECT
- DOMAIN-SUFFIX,itunes.apple.com,DIRECT
- DOMAIN-SUFFIX,icloud.com,DIRECT
- DOMAIN-SUFFIX,icloud-content.com,DIRECT
- DOMAIN-SUFFIX,me.com,DIRECT
- DOMAIN-SUFFIX,aaplimg.com,DIRECT
- DOMAIN-SUFFIX,cdn20.com,DIRECT
- DOMAIN-SUFFIX,cdn-apple.com,DIRECT
- DOMAIN-SUFFIX,akadns.net,DIRECT
- DOMAIN-SUFFIX,akamaiedge.net,DIRECT
- DOMAIN-SUFFIX,edgekey.net,DIRECT
- DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT
- DOMAIN-SUFFIX,mwcname.com,DIRECT
- DOMAIN-SUFFIX,apple.com,DIRECT
- DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT
- DOMAIN-SUFFIX,apple-mapkit.com,DIRECT
- DOMAIN-SUFFIX,sequoia.apple.com,DIRECT
- DOMAIN-SUFFIX,seed-sequoia.siri.apple.com,DIRECT
- DOMAIN-SUFFIX,v2aky.net,DIRECT
- DOMAIN-SUFFIX,akicloud.tokyo,DIRECT
- DOMAIN-SUFFIX,cn,DIRECT
- DOMAIN-KEYWORD,-cn,DIRECT
- DOMAIN-SUFFIX,126.com,DIRECT
- DOMAIN-SUFFIX,126.net,DIRECT
- DOMAIN-SUFFIX,127.net,DIRECT
- DOMAIN-SUFFIX,163.com,DIRECT
- DOMAIN-SUFFIX,360buyimg.com,DIRECT
- DOMAIN-SUFFIX,36kr.com,DIRECT
- DOMAIN-SUFFIX,acfun.tv,DIRECT
- DOMAIN-SUFFIX,air-matters.com,DIRECT
- DOMAIN-SUFFIX,aixifan.com,DIRECT
- DOMAIN-KEYWORD,alicdn,DIRECT
- DOMAIN-KEYWORD,alipay,DIRECT
- DOMAIN-KEYWORD,taobao,DIRECT
- DOMAIN-SUFFIX,amap.com,DIRECT
- DOMAIN-SUFFIX,autonavi.com,DIRECT
- DOMAIN-KEYWORD,baidu,DIRECT
- DOMAIN-SUFFIX,bdimg.com,DIRECT
- DOMAIN-SUFFIX,bdstatic.com,DIRECT
- DOMAIN-SUFFIX,bilibili.com,DIRECT
- DOMAIN-SUFFIX,bilivideo.com,DIRECT
- DOMAIN-SUFFIX,caiyunapp.com,DIRECT
- DOMAIN-SUFFIX,clouddn.com,DIRECT
- DOMAIN-SUFFIX,cnbeta.com,DIRECT
- DOMAIN-SUFFIX,cnbetacdn.com,DIRECT
- DOMAIN-SUFFIX,cootekservice.com,DIRECT
- DOMAIN-SUFFIX,csdn.net,DIRECT
- DOMAIN-SUFFIX,ctrip.com,DIRECT
- DOMAIN-SUFFIX,dgtle.com,DIRECT
- DOMAIN-SUFFIX,dianping.com,DIRECT
- DOMAIN-SUFFIX,douban.com,DIRECT
- DOMAIN-SUFFIX,doubanio.com,DIRECT
- DOMAIN-SUFFIX,duokan.com,DIRECT
- DOMAIN-SUFFIX,easou.com,DIRECT
- DOMAIN-SUFFIX,ele.me,DIRECT
- DOMAIN-SUFFIX,feng.com,DIRECT
- DOMAIN-SUFFIX,fir.im,DIRECT
- DOMAIN-SUFFIX,frdic.com,DIRECT
- DOMAIN-SUFFIX,g-cores.com,DIRECT
- DOMAIN-SUFFIX,godic.net,DIRECT
- DOMAIN-SUFFIX,gtimg.com,DIRECT
- DOMAIN,cdn.hockeyapp.net,DIRECT
- DOMAIN-SUFFIX,hongxiu.com,DIRECT
- DOMAIN-SUFFIX,hxcdn.net,DIRECT
- DOMAIN-SUFFIX,iciba.com,DIRECT
- DOMAIN-SUFFIX,ifeng.com,DIRECT
- DOMAIN-SUFFIX,ifengimg.com,DIRECT
- DOMAIN-SUFFIX,ipip.net,DIRECT
- DOMAIN-SUFFIX,iqiyi.com,DIRECT
- DOMAIN-SUFFIX,jd.com,DIRECT
- DOMAIN-SUFFIX,jianshu.com,DIRECT
- DOMAIN-SUFFIX,knewone.com,DIRECT
- DOMAIN-SUFFIX,le.com,DIRECT
- DOMAIN-SUFFIX,lecloud.com,DIRECT
- DOMAIN-SUFFIX,lemicp.com,DIRECT
- DOMAIN-SUFFIX,licdn.com,DIRECT
- DOMAIN-SUFFIX,luoo.net,DIRECT
- DOMAIN-SUFFIX,meituan.com,DIRECT
- DOMAIN-SUFFIX,meituan.net,DIRECT
- DOMAIN-SUFFIX,mi.com,DIRECT
- DOMAIN-SUFFIX,miaopai.com,DIRECT
- DOMAIN-SUFFIX,microsoft.com,DIRECT
- DOMAIN-SUFFIX,microsoftonline.com,DIRECT
- DOMAIN-SUFFIX,miui.com,DIRECT
- DOMAIN-SUFFIX,miwifi.com,DIRECT
- DOMAIN-SUFFIX,mob.com,DIRECT
- DOMAIN-SUFFIX,netease.com,DIRECT
- DOMAIN-SUFFIX,office.com,DIRECT
- DOMAIN-SUFFIX,office365.com,DIRECT
- DOMAIN-KEYWORD,officecdn,DIRECT
- DOMAIN-SUFFIX,oschina.net,DIRECT
- DOMAIN-SUFFIX,ppsimg.com,DIRECT
- DOMAIN-SUFFIX,pstatp.com,DIRECT
- DOMAIN-SUFFIX,qcloud.com,DIRECT
- DOMAIN-SUFFIX,qdaily.com,DIRECT
- DOMAIN-SUFFIX,qdmm.com,DIRECT
- DOMAIN-SUFFIX,qhimg.com,DIRECT
- DOMAIN-SUFFIX,qhres.com,DIRECT
- DOMAIN-SUFFIX,qidian.com,DIRECT
- DOMAIN-SUFFIX,qihucdn.com,DIRECT
- DOMAIN-SUFFIX,qiniu.com,DIRECT
- DOMAIN-SUFFIX,qiniucdn.com,DIRECT
- DOMAIN-SUFFIX,qiyipic.com,DIRECT
- DOMAIN-SUFFIX,qq.com,DIRECT
- DOMAIN-SUFFIX,qqurl.com,DIRECT
- DOMAIN-SUFFIX,rarbg.to,DIRECT
- DOMAIN-SUFFIX,ruguoapp.com,DIRECT
- DOMAIN-SUFFIX,segmentfault.com,DIRECT
- DOMAIN-SUFFIX,sinaapp.com,DIRECT
- DOMAIN-SUFFIX,smzdm.com,DIRECT
- DOMAIN-SUFFIX,snapdrop.net,DIRECT
- DOMAIN-SUFFIX,sogou.com,DIRECT
- DOMAIN-SUFFIX,sogoucdn.com,DIRECT
- DOMAIN-SUFFIX,sohu.com,DIRECT
- DOMAIN-SUFFIX,soku.com,DIRECT
- DOMAIN-SUFFIX,speedtest.net,DIRECT
- DOMAIN-SUFFIX,sspai.com,DIRECT
- DOMAIN-SUFFIX,suning.com,DIRECT
- DOMAIN-SUFFIX,taobao.com,DIRECT
- DOMAIN-SUFFIX,tencent.com,DIRECT
- DOMAIN-SUFFIX,tenpay.com,DIRECT
- DOMAIN-SUFFIX,tianyancha.com,DIRECT
- DOMAIN-SUFFIX,tmall.com,DIRECT
- DOMAIN-SUFFIX,tudou.com,DIRECT
- DOMAIN-SUFFIX,umetrip.com,DIRECT
- DOMAIN-SUFFIX,upaiyun.com,DIRECT
- DOMAIN-SUFFIX,upyun.com,DIRECT
- DOMAIN-SUFFIX,veryzhun.com,DIRECT
- DOMAIN-SUFFIX,weather.com,DIRECT
- DOMAIN-SUFFIX,weibo.com,DIRECT
- DOMAIN-SUFFIX,xiami.com,DIRECT
- DOMAIN-SUFFIX,xiami.net,DIRECT
- DOMAIN-SUFFIX,xiaomicp.com,DIRECT
- DOMAIN-SUFFIX,ximalaya.com,DIRECT
- DOMAIN-SUFFIX,xmcdn.com,DIRECT
- DOMAIN-SUFFIX,xunlei.com,DIRECT
- DOMAIN-SUFFIX,yhd.com,DIRECT
- DOMAIN-SUFFIX,yihaodianimg.com,DIRECT
- DOMAIN-SUFFIX,yinxiang.com,DIRECT
- DOMAIN-SUFFIX,ykimg.com,DIRECT
- DOMAIN-SUFFIX,youdao.com,DIRECT
- DOMAIN-SUFFIX,youku.com,DIRECT
- DOMAIN-SUFFIX,zealer.com,DIRECT
- DOMAIN-SUFFIX,zhihu.com,DIRECT
- DOMAIN-SUFFIX,zhimg.com,DIRECT
- DOMAIN-SUFFIX,zimuzu.tv,DIRECT
- DOMAIN-SUFFIX,zoho.com,DIRECT
- DOMAIN-KEYWORD,amazon,AKY-JAPAN
- DOMAIN-KEYWORD,google,AKY-JAPAN
- DOMAIN-KEYWORD,gmail,AKY-JAPAN
- DOMAIN-KEYWORD,youtube,AKY-JAPAN
- DOMAIN-KEYWORD,facebook,AKY-JAPAN
- DOMAIN-SUFFIX,fb.me,AKY-JAPAN
- DOMAIN-SUFFIX,fbcdn.net,AKY-JAPAN
- DOMAIN-KEYWORD,twitter,AKY-JAPAN
- DOMAIN-KEYWORD,instagram,AKY-JAPAN
- DOMAIN-KEYWORD,dropbox,AKY-JAPAN
- DOMAIN-SUFFIX,twimg.com,AKY-JAPAN
- DOMAIN-KEYWORD,blogspot,AKY-JAPAN
- DOMAIN-SUFFIX,youtu.be,AKY-JAPAN
- DOMAIN-KEYWORD,whatsapp,AKY-JAPAN
- DOMAIN-KEYWORD,admarvel,REJECT
- DOMAIN-KEYWORD,admaster,REJECT
- DOMAIN-KEYWORD,adsage,REJECT
- DOMAIN-KEYWORD,adsmogo,REJECT
- DOMAIN-KEYWORD,adsrvmedia,REJECT
- DOMAIN-KEYWORD,adwords,REJECT
- DOMAIN-KEYWORD,adservice,REJECT
- DOMAIN-SUFFIX,appsflyer.com,REJECT
- DOMAIN-KEYWORD,domob,REJECT
- DOMAIN-SUFFIX,doubleclick.net,REJECT
- DOMAIN-KEYWORD,duomeng,REJECT
- DOMAIN-KEYWORD,dwtrack,REJECT
- DOMAIN-KEYWORD,guanggao,REJECT
- DOMAIN-KEYWORD,lianmeng,REJECT
- DOMAIN-SUFFIX,mmstat.com,REJECT
- DOMAIN-KEYWORD,mopub,REJECT
- DOMAIN-KEYWORD,omgmta,REJECT
- DOMAIN-KEYWORD,openx,REJECT
- DOMAIN-KEYWORD,partnerad,REJECT
- DOMAIN-KEYWORD,pingfore,REJECT
- DOMAIN-KEYWORD,supersonicads,REJECT
- DOMAIN-KEYWORD,uedas,REJECT
- DOMAIN-KEYWORD,umeng,REJECT
- DOMAIN-KEYWORD,usage,REJECT
- DOMAIN-SUFFIX,vungle.com,REJECT
- DOMAIN-KEYWORD,wlmonitor,REJECT
- DOMAIN-KEYWORD,zjtoolbar,REJECT
- DOMAIN-SUFFIX,9to5mac.com,AKY-JAPAN
- DOMAIN-SUFFIX,abpchina.org,AKY-JAPAN
- DOMAIN-SUFFIX,adblockplus.org,AKY-JAPAN
- DOMAIN-SUFFIX,adobe.com,AKY-JAPAN
- DOMAIN-SUFFIX,akamaized.net,AKY-JAPAN
- DOMAIN-SUFFIX,alfredapp.com,AKY-JAPAN
- DOMAIN-SUFFIX,amplitude.com,AKY-JAPAN
- DOMAIN-SUFFIX,ampproject.org,AKY-JAPAN
- DOMAIN-SUFFIX,android.com,AKY-JAPAN
- DOMAIN-SUFFIX,angularjs.org,AKY-JAPAN
- DOMAIN-SUFFIX,aolcdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,apkpure.com,AKY-JAPAN
- DOMAIN-SUFFIX,appledaily.com,AKY-JAPAN
- DOMAIN-SUFFIX,appshopper.com,AKY-JAPAN
- DOMAIN-SUFFIX,appspot.com,AKY-JAPAN
- DOMAIN-SUFFIX,arcgis.com,AKY-JAPAN
- DOMAIN-SUFFIX,archive.org,AKY-JAPAN
- DOMAIN-SUFFIX,armorgames.com,AKY-JAPAN
- DOMAIN-SUFFIX,aspnetcdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,att.com,AKY-JAPAN
- DOMAIN-SUFFIX,awsstatic.com,AKY-JAPAN
- DOMAIN-SUFFIX,azureedge.net,AKY-JAPAN
- DOMAIN-SUFFIX,azurewebsites.net,AKY-JAPAN
- DOMAIN-SUFFIX,bing.com,AKY-JAPAN
- DOMAIN-SUFFIX,bintray.com,AKY-JAPAN
- DOMAIN-SUFFIX,bit.com,AKY-JAPAN
- DOMAIN-SUFFIX,bit.ly,AKY-JAPAN
- DOMAIN-SUFFIX,bitbucket.org,AKY-JAPAN
- DOMAIN-SUFFIX,bjango.com,AKY-JAPAN
- DOMAIN-SUFFIX,bkrtx.com,AKY-JAPAN
- DOMAIN-SUFFIX,blog.com,AKY-JAPAN
- DOMAIN-SUFFIX,blogcdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,blogger.com,AKY-JAPAN
- DOMAIN-SUFFIX,blogsmithmedia.com,AKY-JAPAN
- DOMAIN-SUFFIX,blogspot.com,AKY-JAPAN
- DOMAIN-SUFFIX,blogspot.hk,AKY-JAPAN
- DOMAIN-SUFFIX,bloomberg.com,AKY-JAPAN
- DOMAIN-SUFFIX,box.com,AKY-JAPAN
- DOMAIN-SUFFIX,box.net,AKY-JAPAN
- DOMAIN-SUFFIX,cachefly.net,AKY-JAPAN
- DOMAIN-SUFFIX,chromium.org,AKY-JAPAN
- DOMAIN-SUFFIX,cl.ly,AKY-JAPAN
- DOMAIN-SUFFIX,cloudflare.com,AKY-JAPAN
- DOMAIN-SUFFIX,cloudfront.net,AKY-JAPAN
- DOMAIN-SUFFIX,cloudmagic.com,AKY-JAPAN
- DOMAIN-SUFFIX,cmail19.com,AKY-JAPAN
- DOMAIN-SUFFIX,cnet.com,AKY-JAPAN
- DOMAIN-SUFFIX,cocoapods.org,AKY-JAPAN
- DOMAIN-SUFFIX,comodoca.com,AKY-JAPAN
- DOMAIN-SUFFIX,crashlytics.com,AKY-JAPAN
- DOMAIN-SUFFIX,culturedcode.com,AKY-JAPAN
- DOMAIN-SUFFIX,d.pr,AKY-JAPAN
- DOMAIN-SUFFIX,danilo.to,AKY-JAPAN
- DOMAIN-SUFFIX,dayone.me,AKY-JAPAN
- DOMAIN-SUFFIX,db.tt,AKY-JAPAN
- DOMAIN-SUFFIX,deskconnect.com,AKY-JAPAN
- DOMAIN-SUFFIX,disq.us,AKY-JAPAN
- DOMAIN-SUFFIX,disqus.com,AKY-JAPAN
- DOMAIN-SUFFIX,disquscdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,dnsimple.com,AKY-JAPAN
- DOMAIN-SUFFIX,docker.com,AKY-JAPAN
- DOMAIN-SUFFIX,dribbble.com,AKY-JAPAN
- DOMAIN-SUFFIX,droplr.com,AKY-JAPAN
- DOMAIN-SUFFIX,duckduckgo.com,AKY-JAPAN
- DOMAIN-SUFFIX,dueapp.com,AKY-JAPAN
- DOMAIN-SUFFIX,dytt8.net,AKY-JAPAN
- DOMAIN-SUFFIX,edgecastcdn.net,AKY-JAPAN
- DOMAIN-SUFFIX,edgekey.net,AKY-JAPAN
- DOMAIN-SUFFIX,edgesuite.net,AKY-JAPAN
- DOMAIN-SUFFIX,engadget.com,AKY-JAPAN
- DOMAIN-SUFFIX,entrust.net,AKY-JAPAN
- DOMAIN-SUFFIX,eurekavpt.com,AKY-JAPAN
- DOMAIN-SUFFIX,evernote.com,AKY-JAPAN
- DOMAIN-SUFFIX,fabric.io,AKY-JAPAN
- DOMAIN-SUFFIX,fast.com,AKY-JAPAN
- DOMAIN-SUFFIX,fastly.net,AKY-JAPAN
- DOMAIN-SUFFIX,fc2.com,AKY-JAPAN
- DOMAIN-SUFFIX,feedburner.com,AKY-JAPAN
- DOMAIN-SUFFIX,feedly.com,AKY-JAPAN
- DOMAIN-SUFFIX,feedsportal.com,AKY-JAPAN
- DOMAIN-SUFFIX,fiftythree.com,AKY-JAPAN
- DOMAIN-SUFFIX,firebaseio.com,AKY-JAPAN
- DOMAIN-SUFFIX,flexibits.com,AKY-JAPAN
- DOMAIN-SUFFIX,flickr.com,AKY-JAPAN
- DOMAIN-SUFFIX,flipboard.com,AKY-JAPAN
- DOMAIN-SUFFIX,g.co,AKY-JAPAN
- DOMAIN-SUFFIX,gabia.net,AKY-JAPAN
- DOMAIN-SUFFIX,geni.us,AKY-JAPAN
- DOMAIN-SUFFIX,gfx.ms,AKY-JAPAN
- DOMAIN-SUFFIX,ggpht.com,AKY-JAPAN
- DOMAIN-SUFFIX,ghostnoteapp.com,AKY-JAPAN
- DOMAIN-SUFFIX,git.io,AKY-JAPAN
- DOMAIN-KEYWORD,github,AKY-JAPAN
- DOMAIN-SUFFIX,globalsign.com,AKY-JAPAN
- DOMAIN-SUFFIX,gmodules.com,AKY-JAPAN
- DOMAIN-SUFFIX,godaddy.com,AKY-JAPAN
- DOMAIN-SUFFIX,golang.org,AKY-JAPAN
- DOMAIN-SUFFIX,gongm.in,AKY-JAPAN
- DOMAIN-SUFFIX,goo.gl,AKY-JAPAN
- DOMAIN-SUFFIX,goodreaders.com,AKY-JAPAN
- DOMAIN-SUFFIX,goodreads.com,AKY-JAPAN
- DOMAIN-SUFFIX,gravatar.com,AKY-JAPAN
- DOMAIN-SUFFIX,gstatic.com,AKY-JAPAN
- DOMAIN-SUFFIX,gvt0.com,AKY-JAPAN
- DOMAIN-SUFFIX,hockeyapp.net,AKY-JAPAN
- DOMAIN-SUFFIX,hotmail.com,AKY-JAPAN
- DOMAIN-SUFFIX,icons8.com,AKY-JAPAN
- DOMAIN-SUFFIX,ifixit.com,AKY-JAPAN
- DOMAIN-SUFFIX,ift.tt,AKY-JAPAN
- DOMAIN-SUFFIX,ifttt.com,AKY-JAPAN
- DOMAIN-SUFFIX,iherb.com,AKY-JAPAN
- DOMAIN-SUFFIX,imageshack.us,AKY-JAPAN
- DOMAIN-SUFFIX,img.ly,AKY-JAPAN
- DOMAIN-SUFFIX,imgur.com,AKY-JAPAN
- DOMAIN-SUFFIX,imore.com,AKY-JAPAN
- DOMAIN-SUFFIX,instapaper.com,AKY-JAPAN
- DOMAIN-SUFFIX,ipn.li,AKY-JAPAN
- DOMAIN-SUFFIX,is.gd,AKY-JAPAN
- DOMAIN-SUFFIX,issuu.com,AKY-JAPAN
- DOMAIN-SUFFIX,itgonglun.com,AKY-JAPAN
- DOMAIN-SUFFIX,itun.es,AKY-JAPAN
- DOMAIN-SUFFIX,ixquick.com,AKY-JAPAN
- DOMAIN-SUFFIX,j.mp,AKY-JAPAN
- DOMAIN-SUFFIX,js.revsci.net,AKY-JAPAN
- DOMAIN-SUFFIX,jshint.com,AKY-JAPAN
- DOMAIN-SUFFIX,jtvnw.net,AKY-JAPAN
- DOMAIN-SUFFIX,justgetflux.com,AKY-JAPAN
- DOMAIN-SUFFIX,kat.cr,AKY-JAPAN
- DOMAIN-SUFFIX,klip.me,AKY-JAPAN
- DOMAIN-SUFFIX,libsyn.com,AKY-JAPAN
- DOMAIN-SUFFIX,linkedin.com,AKY-JAPAN
- DOMAIN-SUFFIX,linode.com,AKY-JAPAN
- DOMAIN-SUFFIX,lithium.com,AKY-JAPAN
- DOMAIN-SUFFIX,littlehj.com,AKY-JAPAN
- DOMAIN-SUFFIX,live.com,AKY-JAPAN
- DOMAIN-SUFFIX,live.net,AKY-JAPAN
- DOMAIN-SUFFIX,livefilestore.com,AKY-JAPAN
- DOMAIN-SUFFIX,llnwd.net,AKY-JAPAN
- DOMAIN-SUFFIX,macid.co,AKY-JAPAN
- DOMAIN-SUFFIX,macromedia.com,AKY-JAPAN
- DOMAIN-SUFFIX,macrumors.com,AKY-JAPAN
- DOMAIN-SUFFIX,mashable.com,AKY-JAPAN
- DOMAIN-SUFFIX,mathjax.org,AKY-JAPAN
- DOMAIN-SUFFIX,medium.com,AKY-JAPAN
- DOMAIN-SUFFIX,mega.co.nz,AKY-JAPAN
- DOMAIN-SUFFIX,mega.nz,AKY-JAPAN
- DOMAIN-SUFFIX,megaupload.com,AKY-JAPAN
- DOMAIN-SUFFIX,microsofttranslator.com,AKY-JAPAN
- DOMAIN-SUFFIX,mindnode.com,AKY-JAPAN
- DOMAIN-SUFFIX,mobile01.com,AKY-JAPAN
- DOMAIN-SUFFIX,modmyi.com,AKY-JAPAN
- DOMAIN-SUFFIX,msedge.net,AKY-JAPAN
- DOMAIN-SUFFIX,myfontastic.com,AKY-JAPAN
- DOMAIN-SUFFIX,name.com,AKY-JAPAN
- DOMAIN-SUFFIX,nextmedia.com,AKY-JAPAN
- DOMAIN-SUFFIX,nsstatic.net,AKY-JAPAN
- DOMAIN-SUFFIX,nssurge.com,AKY-JAPAN
- DOMAIN-SUFFIX,nyt.com,AKY-JAPAN
- DOMAIN-SUFFIX,nytimes.com,AKY-JAPAN
- DOMAIN-SUFFIX,omnigroup.com,AKY-JAPAN
- DOMAIN-SUFFIX,onedrive.com,AKY-JAPAN
- DOMAIN-SUFFIX,onenote.com,AKY-JAPAN
- DOMAIN-SUFFIX,ooyala.com,AKY-JAPAN
- DOMAIN-SUFFIX,openvpn.net,AKY-JAPAN
- DOMAIN-SUFFIX,openwrt.org,AKY-JAPAN
- DOMAIN-SUFFIX,orkut.com,AKY-JAPAN
- DOMAIN-SUFFIX,osxdaily.com,AKY-JAPAN
- DOMAIN-SUFFIX,outlook.com,AKY-JAPAN
- DOMAIN-SUFFIX,ow.ly,AKY-JAPAN
- DOMAIN-SUFFIX,paddleapi.com,AKY-JAPAN
- DOMAIN-SUFFIX,parallels.com,AKY-JAPAN
- DOMAIN-SUFFIX,parse.com,AKY-JAPAN
- DOMAIN-SUFFIX,pdfexpert.com,AKY-JAPAN
- DOMAIN-SUFFIX,periscope.tv,AKY-JAPAN
- DOMAIN-SUFFIX,pinboard.in,AKY-JAPAN
- DOMAIN-SUFFIX,pinterest.com,AKY-JAPAN
- DOMAIN-SUFFIX,pixelmator.com,AKY-JAPAN
- DOMAIN-SUFFIX,pixiv.net,AKY-JAPAN
- DOMAIN-SUFFIX,playpcesor.com,AKY-JAPAN
- DOMAIN-SUFFIX,playstation.com,AKY-JAPAN
- DOMAIN-SUFFIX,playstation.com.hk,AKY-JAPAN
- DOMAIN-SUFFIX,playstation.net,AKY-JAPAN
- DOMAIN-SUFFIX,playstationnetwork.com,AKY-JAPAN
- DOMAIN-SUFFIX,pushwoosh.com,AKY-JAPAN
- DOMAIN-SUFFIX,rime.im,AKY-JAPAN
- DOMAIN-SUFFIX,servebom.com,AKY-JAPAN
- DOMAIN-SUFFIX,sfx.ms,AKY-JAPAN
- DOMAIN-SUFFIX,shadowsocks.org,AKY-JAPAN
- DOMAIN-SUFFIX,sharethis.com,AKY-JAPAN
- DOMAIN-SUFFIX,shazam.com,AKY-JAPAN
- DOMAIN-SUFFIX,skype.com,AKY-JAPAN
- DOMAIN-SUFFIX,smartdnsAKY-JAPAN.com,AKY-JAPAN
- DOMAIN-SUFFIX,smartmailcloud.com,AKY-JAPAN
- DOMAIN-SUFFIX,sndcdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,sony.com,AKY-JAPAN
- DOMAIN-SUFFIX,soundcloud.com,AKY-JAPAN
- DOMAIN-SUFFIX,sourceforge.net,AKY-JAPAN
- DOMAIN-SUFFIX,spotify.com,AKY-JAPAN
- DOMAIN-SUFFIX,squarespace.com,AKY-JAPAN
- DOMAIN-SUFFIX,sstatic.net,AKY-JAPAN
- DOMAIN-SUFFIX,st.luluku.pw,AKY-JAPAN
- DOMAIN-SUFFIX,stackoverflow.com,AKY-JAPAN
- DOMAIN-SUFFIX,startpage.com,AKY-JAPAN
- DOMAIN-SUFFIX,staticflickr.com,AKY-JAPAN
- DOMAIN-SUFFIX,steamcommunity.com,AKY-JAPAN
- DOMAIN-SUFFIX,symauth.com,AKY-JAPAN
- DOMAIN-SUFFIX,symcb.com,AKY-JAPAN
- DOMAIN-SUFFIX,symcd.com,AKY-JAPAN
- DOMAIN-SUFFIX,tapbots.com,AKY-JAPAN
- DOMAIN-SUFFIX,tapbots.net,AKY-JAPAN
- DOMAIN-SUFFIX,tdesktop.com,AKY-JAPAN
- DOMAIN-SUFFIX,techcrunch.com,AKY-JAPAN
- DOMAIN-SUFFIX,techsmith.com,AKY-JAPAN
- DOMAIN-SUFFIX,thepiratebay.org,AKY-JAPAN
- DOMAIN-SUFFIX,theverge.com,AKY-JAPAN
- DOMAIN-SUFFIX,time.com,AKY-JAPAN
- DOMAIN-SUFFIX,timeinc.net,AKY-JAPAN
- DOMAIN-SUFFIX,tiny.cc,AKY-JAPAN
- DOMAIN-SUFFIX,tinypic.com,AKY-JAPAN
- DOMAIN-SUFFIX,tmblr.co,AKY-JAPAN
- DOMAIN-SUFFIX,todoist.com,AKY-JAPAN
- DOMAIN-SUFFIX,trello.com,AKY-JAPAN
- DOMAIN-SUFFIX,trustasiassl.com,AKY-JAPAN
- DOMAIN-SUFFIX,tumblr.co,AKY-JAPAN
- DOMAIN-SUFFIX,tumblr.com,AKY-JAPAN
- DOMAIN-SUFFIX,tweetdeck.com,AKY-JAPAN
- DOMAIN-SUFFIX,tweetmarker.net,AKY-JAPAN
- DOMAIN-SUFFIX,twitch.tv,AKY-JAPAN
- DOMAIN-SUFFIX,txmblr.com,AKY-JAPAN
- DOMAIN-SUFFIX,typekit.net,AKY-JAPAN
- DOMAIN-SUFFIX,ubertags.com,AKY-JAPAN
- DOMAIN-SUFFIX,ublock.org,AKY-JAPAN
- DOMAIN-SUFFIX,ubnt.com,AKY-JAPAN
- DOMAIN-SUFFIX,ulyssesapp.com,AKY-JAPAN
- DOMAIN-SUFFIX,urchin.com,AKY-JAPAN
- DOMAIN-SUFFIX,usertrust.com,AKY-JAPAN
- DOMAIN-SUFFIX,v.gd,AKY-JAPAN
- DOMAIN-SUFFIX,v2ex.com,AKY-JAPAN
- DOMAIN-SUFFIX,vimeo.com,AKY-JAPAN
- DOMAIN-SUFFIX,vimeocdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,vine.co,AKY-JAPAN
- DOMAIN-SUFFIX,vivaldi.com,AKY-JAPAN
- DOMAIN-SUFFIX,vox-cdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,vsco.co,AKY-JAPAN
- DOMAIN-SUFFIX,vultr.com,AKY-JAPAN
- DOMAIN-SUFFIX,w.org,AKY-JAPAN
- DOMAIN-SUFFIX,w3schools.com,AKY-JAPAN
- DOMAIN-SUFFIX,webtype.com,AKY-JAPAN
- DOMAIN-SUFFIX,wikiwand.com,AKY-JAPAN
- DOMAIN-SUFFIX,wikileaks.org,AKY-JAPAN
- DOMAIN-SUFFIX,wikimedia.org,AKY-JAPAN
- DOMAIN-SUFFIX,wikipedia.com,AKY-JAPAN
- DOMAIN-SUFFIX,wikipedia.org,AKY-JAPAN
- DOMAIN-SUFFIX,windows.com,AKY-JAPAN
- DOMAIN-SUFFIX,windows.net,AKY-JAPAN
- DOMAIN-SUFFIX,wire.com,AKY-JAPAN
- DOMAIN-SUFFIX,wordpress.com,AKY-JAPAN
- DOMAIN-SUFFIX,workflowy.com,AKY-JAPAN
- DOMAIN-SUFFIX,wp.com,AKY-JAPAN
- DOMAIN-SUFFIX,wsj.com,AKY-JAPAN
- DOMAIN-SUFFIX,wsj.net,AKY-JAPAN
- DOMAIN-SUFFIX,xda-developers.com,AKY-JAPAN
- DOMAIN-SUFFIX,xeeno.com,AKY-JAPAN
- DOMAIN-SUFFIX,xiti.com,AKY-JAPAN
- DOMAIN-SUFFIX,yahoo.com,AKY-JAPAN
- DOMAIN-SUFFIX,yimg.com,AKY-JAPAN
- DOMAIN-SUFFIX,ying.com,AKY-JAPAN
- DOMAIN-SUFFIX,yoyo.org,AKY-JAPAN
- DOMAIN-SUFFIX,ytimg.com,AKY-JAPAN
- DOMAIN-SUFFIX,telegra.ph,AKY-JAPAN
- DOMAIN-SUFFIX,telegram.org,AKY-JAPAN
- IP-CIDR,91.108.4.0/22,AKY-JAPAN,no-resolve
- IP-CIDR,91.108.8.0/21,AKY-JAPAN,no-resolve
- IP-CIDR,91.108.16.0/22,AKY-JAPAN,no-resolve
- IP-CIDR,91.108.56.0/22,AKY-JAPAN,no-resolve
- IP-CIDR,149.154.160.0/20,AKY-JAPAN,no-resolve
- IP-CIDR6,2001:67c:4e8::/48,AKY-JAPAN,no-resolve
- IP-CIDR6,2001:b28:f23d::/48,AKY-JAPAN,no-resolve
- IP-CIDR6,2001:b28:f23f::/48,AKY-JAPAN,no-resolve
- DOMAIN-SUFFIX,openai.com,AKY-JAPAN
- DOMAIN-SUFFIX,chatgpt.com,AKY-JAPAN
- DOMAIN-SUFFIX,cdn.auth0.com,AKY-JAPAN
- DOMAIN-SUFFIX,sentry.io,AKY-JAPAN
- DOMAIN-SUFFIX,azurefd.net,AKY-JAPAN
- DOMAIN-SUFFIX,intercomcdn.com,AKY-JAPAN
- DOMAIN-SUFFIX,intercom.io,AKY-JAPAN
- DOMAIN-SUFFIX,google-analytics.com,AKY-JAPAN
- DOMAIN-SUFFIX,identrust.com,AKY-JAPAN
- DOMAIN-SUFFIX,challenges.cloudflare.com,AKY-JAPAN
- DOMAIN-SUFFIX,ai.com,AKY-JAPAN
- DOMAIN-SUFFIX,t.co,AKY-JAPAN
- IP-CIDR,120.232.181.162/32,AKY-JAPAN,no-resolve
- IP-CIDR,120.241.147.226/32,AKY-JAPAN,no-resolve
- IP-CIDR,120.253.253.226/32,AKY-JAPAN,no-resolve
- IP-CIDR,120.253.255.162/32,AKY-JAPAN,no-resolve
- IP-CIDR,120.253.255.34/32,AKY-JAPAN,no-resolve
- IP-CIDR,120.253.255.98/32,AKY-JAPAN,no-resolve
- IP-CIDR,180.163.150.162/32,AKY-JAPAN,no-resolve
- IP-CIDR,180.163.150.34/32,AKY-JAPAN,no-resolve
- IP-CIDR,180.163.151.162/32,AKY-JAPAN,no-resolve
- IP-CIDR,180.163.151.34/32,AKY-JAPAN,no-resolve
- IP-CIDR,203.208.39.0/24,AKY-JAPAN,no-resolve
- IP-CIDR,203.208.40.0/24,AKY-JAPAN,no-resolve
- IP-CIDR,203.208.41.0/24,AKY-JAPAN,no-resolve
- IP-CIDR,203.208.43.0/24,AKY-JAPAN,no-resolve
- IP-CIDR,203.208.50.0/24,AKY-JAPAN,no-resolve
- IP-CIDR,220.181.174.162/32,AKY-JAPAN,no-resolve
- IP-CIDR,220.181.174.226/32,AKY-JAPAN,no-resolve
- IP-CIDR,220.181.174.34/32,AKY-JAPAN,no-resolve
- DOMAIN,injections.adguard.org,DIRECT
- DOMAIN,local.adguard.org,DIRECT
- DOMAIN-SUFFIX,local,DIRECT
- IP-CIDR,127.0.0.0/8,DIRECT
- IP-CIDR,172.16.0.0/12,DIRECT
- IP-CIDR,192.168.0.0/16,DIRECT
- IP-CIDR,10.0.0.0/8,DIRECT
- IP-CIDR,17.0.0.0/8,DIRECT
- IP-CIDR,100.64.0.0/10,DIRECT
- IP-CIDR,224.0.0.0/4,DIRECT
- IP-CIDR6,fe80::/10,DIRECT
- GEOIP,CN,DIRECT
- MATCH,AKY-JAPAN
